Create Time Entry
Create a time entry for a specific work order
Authentication
x-api-keystring
API Key authentication via header
Path parameters
workOrderId
The id of the work order
Request
This endpoint expects an object.
date
The service date for this time entry
startTime
The start time of the time entry
endTime
The end time of the time entry
Response
The created time entry
id
createdAt
updatedAt
date
The service date for this time entry
startTime
The start time of the time entry
endTime
The end time of the time entry
workOrderId
Associated work order
propertyId
Associated property

